Subject: Porting and reading files
From: [email-masked] (Terrill Yuhas)

22 Jul 1998 01:57:54 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

I've been trying to port over a database application and think I have 
found my problem but I haven't had much luck solving it.  It seems 
to be the CR/LF situation.  I say that because when I run dos2unix 
on a script file, the ported app reads it fine.  Sorting through the 
archives, I see mention of when porting a UNIX app to DOS, you 
have to read all files as binary instead of text (if I understood that 
correctly).  Can someone point me out to examples or a bit more 
explanation?

Thanks for any help,

Terrill  
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".